## libdbix-xml-rdb-perl 0.05

=== debian/changelog ===
libdbix-xml-rdb-perl (0.05-13) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:43:42 +0100

libdbix-xml-rdb-perl (0.05-12.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:26 +0100

libdbix-xml-rdb-perl (0.05-12) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Revert changes to inline POD, not needed any more.
  * Revert changes to upstream Makefile.PL: the module gets installed anyway,
    and we handle the scripts via debian/rules.
  * Remove debian/libdbix-xml-rdb-perl.*, let debian/rules do the job.
  * Refresh debian/rules, no functional changes, except: drop README.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix lintian warning binary-control-field-duplicates-source (2x)
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Move dh_installexamples parameter to debian/examples and remove
      examples from other locations.
    + Remove obsolete /usr/lib/perl5 handling.
    + Remove obsolete stamp file parameters from dh_clean.
    + Remove obsolete parameter from dh_installchangelogs.
    + Remove obsolete variables.
    + Finally switch to a minimal dh-style debian/rules file.
  * Apply wrap-and-sort
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sun, 15 Dec 2013 19:02:33 +0100

libdbix-xml-rdb-perl (0.05-11) unstable; urgency=low

  * New Maintainer: Debian Perl Group (closes: #317412).
  * Improve watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  6 Oct 2006 21:02:12 +0200

libdbix-xml-rdb-perl (0.05-10) unstable; urgency=low

  * QA upload.
  * Move debhelper from B-D-I to B-D
  * Use at least debhelper 5.0.0
  * Use $(CURDIR) instead of $(PWD) in debian/rules (Closes: #390483)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sun,  1 Oct 2006 17:44:12 +0200

libdbix-xml-rdb-perl (0.05-9) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Removed versions in versioned dependencies as even oldstable has high
    enough versions

 -- Luk Claes <luk@debian.org>  Sat, 10 Sep 2005 13:46:44 +0000

libdbix-xml-rdb-perl (0.05-8) unstable; urgency=low

  * Changed maintainer to Debian Perl Group
  * debian/control: added Uploaders
  * XML_RDB.pm: UTF minus signs

 -- Luk Claes <luk@debian.org>  Tue, 18 Jan 2005 17:24:54 +0100

libdbix-xml-rdb-perl (0.05-7) unstable; urgency=low

  * New maintainer (closes: #210219)

 -- Luk Claes <luk.claes@ugent.be>  Wed, 10 Sep 2003 14:48:43 +0200

libdbix-xml-rdb-perl (0.05-6) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libdbix-xml-rdb-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 13:41:46 -0500

libdbix-xml-rdb-perl (0.05-5) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 19:31:47 -0500

libdbix-xml-rdb-perl (0.05-4) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 09:03:10 -0600

libdbix-xml-rdb-perl (0.05-3) unstable; urgency=low

  * debian/control: changed dependency on libxml-parser-perl into a
    suggestion, since it's only needed for the examples
  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  1 Sep 2001 21:39:22 -0500

libdbix-xml-rdb-perl (0.05-2) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 16:56:08 -0500


