=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TMP     = $(CURDIR)/debian/libdbix-xml-rdb-perl

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove examples from other locations
	$(RM) -rvf $(TMP)/usr/share/perl5/DBIx/*.pl $(TMP)/usr/bin
