=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-XML_RDB   .*/DBIx-XML_RDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
